#main {width:958px; margin:0 auto; position:relative;}

#header {height:490px;}
#header, #content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:668px; margin-right:32px;}
#page1 #content .col-1 .col-1 { width:187px; margin-right:73px;}
#page1 #content .col-1 .col-2 { width:191px;}
#page1 #content .col-2 { width:258px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:668px; margin-right:32px;}
#page2 #content .col-1 .col-1 { width:181px; margin-right:49px;}
#page2 #content .col-1 .col-2 { width:181px; margin-right:62px;}
#page2 #content .col-1 .col-3 { width:181px;}
#page2 #content .col-2 { width:258px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:668px; margin-right:32px;}
#page3 #content .col-2 { width:258px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:668px; margin-right:32px;}
#page4 #content .col-1 .col-1 { width:181px; margin-right:49px;}
#page4 #content .col-1 .col-2 { width:181px; margin-right:62px;}
#page4 #content .col-1 .col-3 { width:181px;}
#page4 #content .col-2 { width:258px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:668px; margin-right:32px;}
#page5 #content .col-1 .col-1 { width:187px; margin-right:73px;}
#page5 #content .col-1 .col-2 { width:198px;}
#page5 #content .col-2 { width:258px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:668px; margin-right:32px;}
#page6 #content .col-2 { width:258px;}

/*======= index-6.html =======*/
#page7 #content .col-1 {width:668px; margin-right:32px;}
#page7 #content .col-1 .row-1 .col-1 { width:181px; margin-right:49px;}
#page7 #content .col-1 .row-1 .col-2 { width:181px; margin-right:62px;}
#page7 #content .col-1 .row-1 .col-3 { width:181px;}
#page7 #content .col-1 .row-2 .col-1 { width:332px; margin-right:0;}
#page7 #content .col-1 .row-2 .col-2 { width:330px;}
#page7 #content .col-2 { width:258px;}


/*=========================*/


#footer {height:60px;}